Issue 10072 - TicTacToe not in the localization framework
Summary: TicTacToe not in the localization framework
Status: CLOSED WONT_FIX
Alias: None
Product: Calc
Classification: Application
Component: code (show other issues)
Version: 643C
Hardware: PC Linux, all
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-14 09:58 UTC by pavel
Modified: 2003-09-08 16:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Czech localization (1.78 KB, patch)
2002-12-14 09:59 UTC, pavel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description pavel 2002-12-14 09:58:06 UTC
Hi,

sc/source/core/tool/sctictac.cxx contains strings that are not part of the
localization framework... See Czech localization patch attached.
Comment 1 pavel 2002-12-14 09:59:48 UTC
Created attachment 4031 [details]
Czech localization
Comment 2 oc 2003-01-16 09:07:15 UTC
Congratulations, you've found an easteregg, but eastereggs won't be 
translated (for a proper translation the strings had to be moved 
from sourcecode to the resources)
Comment 3 oc 2003-01-16 09:07:40 UTC
Closed because wontfix
Comment 4 pavel 2003-05-08 15:53:30 UTC
Shouldn't this be later? What is the reason for WONTFIX?